/*
 Theme Name:     YLS Child Theme
 Theme URI:      
 Description:    YLS Child Theme
 Author:         YLS
 Author URI:     
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");
/* =Theme customization starts here

------------------------------------------------------- */

/* From css of Child Theme */

.logo_container {
	position: relative !important;
	text-align: center;
}
.et-right-top, .logo_container, .et-left-top {
    display: table;
    height: 120px;
}
#logo {
    max-height: 187px;
    left: 0;
    right: 0;
    position: absolute;
    margin: 0 auto;
    top: 10px;
    max-width: 187px;
    width: 100%;
}
.et-left-top {
	font-size: 15px;
}
.et-left-top .top-address, .et-left-top .top-contact-info {
	display: inline-block;
	color: #000000;
}
.et-left-top a {
	color: #f9b246;	
}
.et-left-top .top-address {
    margin-right: 10px;
}
#et-top-navigation {
	padding: 0 !important;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, 
.et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 0;
}
.et-left-top .et_pb_widget,
.et-right-top .main-header-top-right {
    display: table-cell;
    vertical-align: middle;
    float: none;
}
nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
	float: none;
    text-align: right;
}
.et-right-top .et-social-icon {
	margin-bottom: 20px;
}
.et-right-top .et-social-icon a {
	color: #f9b246;
	font-size: 22px;
}
#top-menu .current_page_item a, #top-menu li a:hover {
	color: #f9b246 !important;
	opacity: 1 !important;
}
#footer-bottom {
	background: transparent;
	padding: 15px 0 0;
}
#main-footer {
	border-top: 1px solid #dfdfdf;
	padding: 50px 0;
}
#et-footer-nav .bottom-nav {
    text-align: center;
    padding: 0;
}
.bottom-nav a {
	font-size: 16px;
}
#footer-info {
    float: none;
    padding: 0;
    text-align: center;
    font-size: 14px;
    color: #a9a9a9;
}
.section-title p, .section-title {
	font-size: 46px;
	font-weight: 900;
	line-height: 1.3em;
}
.sub-section-title p, .sub-section-title {
	font-size: 38px;
	font-weight: 900;
   	line-height: 1.3em;
}
.main-services-wrapper .et_pb_column {
	min-height: 440px;
}
.main-services-wrapper .et_pb_text {
	width: 100%;
}
.main-services-wrapper .et_pb_column h4 {
    font-size: 24px;
    font-weight: 700;
    padding-bottom: 15px;
} 
.main-services-wrapper .et_pb_column a {
	color: #f9b246;
	font-size: 17px;
	font-weight: 600;
	margin-top: 15px;
    display: block;
}
.main-services-wrapper .et_pb_column .et_pb_text {
	position: absolute;
    bottom: 0;
}
.big-line-height h4 {
	line-height: 1.7em;
}
.funded-goal-title, .funded-goal-title p {
	font-size: 35px;
}

.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}
.et_fullscreen_slider .et_pb_slide {
    padding: 0 !important;
}
.et_fullscreen_slider .et_pb_container {
    width: 100%;
    max-width: 100% !important;
}
.et_fullscreen_slider .et_pb_slide_description {
    max-width: 590px;
    text-align: left;
    float: right;
    padding: 150px 0;
}
.et_fullscreen_slider .et_pb_slide_content {
    background: rgba(0, 0, 0, 0.55);
    padding: 30px 130px 30px 40px;
}
.et_fullscreen_slider h2 {
    font-size: 39px;
    font-weight: 900;
}
.et_fullscreen_slider .et_pb_slide_content ul {
    padding-bottom: 0;
    list-style-type: none;
    padding-left: 0;
}
.et_fullscreen_slider .et_pb_slide_content ul li {
    margin-bottom: 10px;
    position: relative;
    padding-left: 18px;
}
.et_fullscreen_slider .et_pb_slide_content ul li:before {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    background: #f9b246;
    border-radius: 100%;
    left: 0;
    top: 10px;
}
.et-pb-active-slide .et_pb_slide_description {
    -webkit-animation-name: fadeRight;
    -moz-animation-name: fadeRight;
    -ms-animation-name: fadeRight;
    -o-animation-name: fadeRight;
    animation-name: fadeRight;
}
.et_fullscreen_slider .et-pb-arrow-next:before {
    content: "";
    background: url(/wp-content/uploads/2017/07/arrow-right.png) center no-repeat;
    width: 27px;
    height: 88px;
    position: absolute;
    left: -50px;
}
.et_fullscreen_slider .et-pb-arrow-prev:before {
    content: "";
    background: url(/wp-content/uploads/2017/07/arrow-leftt.png) center no-repeat;
    width: 27px;
    height: 88px;
    position: absolute;
    right: -50px;
}
.et_fullscreen_slider .et-pb-arrow-prev, .et_fullscreen_slider .et-pb-arrow-next {
    top: 47%;
}
#et-footer-nav .bottom-nav li {
    padding: 0 15px;
    position: relative;
}
#et-footer-nav .bottom-nav li:before {
    content: '|';
    position: absolute;
    right: -2px;
}
#et-footer-nav .bottom-nav li:last-child:before {
    content: '';
}
.page-title h1 {
    font-size: 40px;
    font-weight: 600;
    letter-spacing: 1px;
    padding-bottom: 0;
}
.page-title .header-content {
    margin: 50px auto 20px !important;
}
.bordered-image img {
	padding: 7px;
    background: #fff;
    border-radius: 5px;
	-webkit-box-shadow: 0px 0px 20px #eaeaea;
 	-moz-box-shadow: 0px 0px 20px #eaeaea;
    box-shadow: 0px 0px 20px #eaeaea;
}
.check-bulleted ul {
    padding-left: 0;
    list-style-type: none;
}
.check-bulleted ul li {
	padding-left: 30px;
	position: relative;
	margin-bottom: 15px;
}
.check-bulleted ul li:before {
    content: 'N';
    position: absolute;
    font-family: "ETmodules";
    font-size: 20px;
    left: 0;
    font-weight: 700;
    color: #f9b146;
    top: 2px;
}
.page-cta h1 {
	font-size: 40px;
    font-weight: 800;
   	margin-bottom: 10px;
}
.page-cta .et_pb_more_button {
	margin-top: 30px;
}
.full-width {
	width: 100% !important;
	max-width: 100% !important;
}
.et_pb_toggle_item {

}
.et_pb_toggle {
    border: 1px solid #1e1e1e;
}
.et_pb_toggle_item h5.et_pb_toggle_title {
    color: #1e1e1e;
    font-weight: 600;
}
.et_pb_toggle_title:before {
	color: #1e1e1e;
}
.contact-blurb h4 {
    font-weight: 600;
    font-size: 20px;
}
.contact-blurb .et-pb-icon {
    margin-top: 5px;
}

@media (min-width: 768px) {
	.et-right-top, .logo_container, .et-left-top {
	    width: 40% !important;
	    float: left;
	}
	.logo_container {
	    width: 20% !important;
	}
}
@media screen and (max-width: 1440px) {
	#top-menu li {
	    padding-right: 15px;
	}
}
@media screen and (max-width: 1360px) {
	#top-menu li a {
	    font-size: 16px !important;
	}
	.logo_container {
	    width: 16% !important;
	}
	.et-right-top, .et-left-top {
	    width: 42% !important;
	}
}
@media screen and (max-width: 1280px) {
	.et-right-top, .et-left-top, .logo_container {
	    width: 100% !important;
	}
	.et_header_style_left .logo_container {
	    position: absolute !important;
	    right: 0;
	    left: 0;
	}
	.logo_container {
		max-width: 150px;
	    margin: 0 auto;
	    float: none;
	}
	.top-contact-info {
		float: right;
	}
	#top-menu {
		text-align: center;
	}
	#et-top-navigation {
	    float: none;
	}
	.et-social-icons {
	    display: none;
	}
	.et-right-top, .logo_container, .et-left-top {
	    height: 100px;
	}
	.et-right-top {
		margin-top: 50px;
	}
}
@media screen and (max-width: 980px) {
	.et-right-top, .logo_container, .et-left-top {
	    width: 40% !important;
	    height: 120px;
	}
	.logo_container {
	    width: 20% !important;
	}
	#logo {
		max-width: 100% !important;
	}
	.top-contact-info {
	    float: none;
	}
	.et-right-top {
	    margin-top: 0;
	    float: right;
	}
	.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
	    padding-bottom: 0;
	}
	#mobile_menu {
		top: 120px;
	}
	#et-footer-nav .bottom-nav li {
        padding: 0 10px;
    }
}
@media screen and (max-width: 767px) {
	.et-left-top {
		display: none;
	}
	.et_header_style_left .logo_container {
	    position: relative !important;
	}
	.logo_container {
	    float: left;
	}
	#logo {
	    position: initial;
	}
	span.logo_helper {
		display: none;
	}
	.logo_container {
		margin-top: 10px;
	    width: 100px !important;
	}
	.et_fullscreen_slider .et_pb_slide_description {
    	max-width: 100%;
    	float: none;
    	padding: 0;
    	left: 0;
    	right: 0;
    	bottom: 0;
    	width: 100%;
	}
	.et_fullscreen_slider .et_pb_slide_content {
    	padding: 50px;
	}
}